#header {
    width: 100%;
    position: fixed;
    z-index: 50;
    transition: transform .3s ease;
    background: linear-gradient(180deg, #ffffffcc 0%, #ffffff00 100%);
    padding: 8px 64px 60px;
}

#header.hide {
    transform: translateY(-110%);
}

.header_wrapper {
    max-width: 1920px;
    margin: 0 auto;
    display: flex;
    width: 100%;
    height: 72px;
    padding: 0;
    align-items: center;
    gap: 64px;
}

.header_logo {
    order: 1;
    padding: 6px 0 0;
    display: flex;
    flex-direction: row;
    gap: 24px;
}

.header_ather {
    order: 3;
    margin-left: auto;
}

.header_links {
    display: flex;
    justify-content: flex-start;
    gap: 32px;
    order: 2;
}

.header_ather {
    display: flex;
    gap: 16px;
    justify-content: flex-end;
    align-items: center;

}

.header_links a {
    text-align: center;
    transition: all 0.3s ease-out;
    padding: 16px 8px;
    color: #020202;
    font-size: 16px;
    line-height: 24px;
    position: relative;
    display: flex;
    align-items: center;
    gap: 8px;
}

.header_links a span {
    position: relative;
    z-index: 1;
}

.header_links path {
    transition: all 0.3s ease-out;
}

.header_links a:hover {
    color: #AE8D20;
}

.header_ather a {
    transition: all 0.3s ease-out;
    white-space: nowrap;
}

.header_ather a {
    text-align: center;
}

.header_ather a:hover {
    color: #AE8D20;
}

.header_logo div:nth-child(1) {
    background: url(../assets/logo_mw.svg) center / contain no-repeat;
    display: inline-block;
    width: 143px;
    height: 43px;
    transition: all 0.3s ease;
}

.header_logo div:nth-child(2) {
    background: url(../assets/logo_lu4.webp) center / contain no-repeat;
    display: inline-block;
    width: 48px;
    height: 48px;
    aspect-ratio: 1/1;
    transition: all 0.3s ease;
}

.dropdown {
    position: relative;
    display: flex;
    flex-direction: column;
    color: #020202;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
}

.dropdown [data-toggle='dropdown'] {
    align-items: center;
    display: flex;
    gap: 6px;
    padding: 16px 16px;
}

.dropdown-content {
    position: absolute;
    top: 72px;
    left: 0;
    z-index: 3;
    display: flex;
    width: 150px;
    padding: 16px 24px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 16px;
    min-width: 150px;
    height: fit-content;
    display: none;
    border: 2px solid transparent;
    background: linear-gradient(#fff, #fff) padding-box, linear-gradient(180deg, #FFEFCD, #E8DECB) border-box;
    border-radius: 12px;
}

.dropdown.active .dropdown-content {
    display: block;
}

.dropdown-content ul {
    list-style-type: none;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 32px;
}

.dropdown-content ul li a {
    padding: 0;

}

.dropdown-content ul li {
    width: 100%;
    position: relative;
}

.dropdown-content ul li:not(:last-child)::after {
    content: '';
    width: 100%;
    height: 1px;
    background: #ffffff14;
    position: absolute;
    left: 0;
    bottom: -17px;

}

.dropdown>a::after {
    display: inline-block;
    content: "";
    background: currentColor;
    -webkit-mask: url(../assets/arrow_drop.svg) center / contain no-repeat;
    mask: url(../assets/arrow_drop.svg) center / contain no-repeat;
    width: 24px;
    height: 10px;
    background-position: center;
    filter: none;
    transition: all 0.3s ease;
}

.dropdown>a::before {
    display: inline-block;
    content: "";
    background: currentColor;
    -webkit-mask: url(../assets/globe.svg) center / contain no-repeat;
    mask: url(../assets/globe.svg) center / contain no-repeat;
    width: 22px;
    height: 22px;
    background-position: center;
    filter: none;
    transition: all 0.3s ease;
    margin-right: 2px;
}

.dropdown-item {
    text-transform: none !important;
    line-height: 130%;
    padding: 0 !important;
    display: block;
    position: relative;
    min-width: 100%;
    text-align: start !important;
}

.dropdown-item:hover::after {
    opacity: 1;
}

.dropdown.active a::after {
    transform: rotate(180deg);
}

.dropdown>a:hover::after,
.dropdown>a:hover::before {
    color: #AE8D20;
}

.not_long {
    display: inline-block;
    max-width: 10ch;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.go_log {
    padding: 16px 8px;
    align-items: center;
    gap: 8px;
    display: flex;
    color: #020202;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
}

.burger_menu {
    display: none;
}

.dropdown_mini {
    display: none;
}

#burger {
    visibility: hidden;
    display: none;
}

.header_wrapper label {
    display: none;
}

.header_wrapper nav {
    display: none;
}

@media (max-width: 1300px) {

    .go_log {
        font-size: 14px;
        line-height: 24px;
    }

    .header_links a {
        font-size: 14px;
        line-height: 24px;
    }

    .header_wrapper {
        gap: 24px;
        padding: 0 24px;
        height: 75px;
    }

    .header_links,
    .header_ather {
        gap: 12px;
    }

    .header_in_but {
        font-size: 18px;
    }

    .header_ather {
        margin-left: 0;
    }

    .header_ather a {
        font-size: 16px;
        line-height: 11px;
    }

    .header_ather {
        gap: 0px;
    }

    .header_ather {
        justify-content: flex-start;
        align-items: center;
    }

    .header_logo {
        padding: 0;
        order: 1;
        z-index: 3;
        width: 215px;
        height: 46px;
        overflow: hidden;
    }

    .header_ather {
        order: 2;
    }

    .header_wrapper label {
        width: 52px;
        height: 52px;
        display: block;
    }

    .header_wrapper nav {
        display: block;
    }

    #burger {
        display: block;
        order: 3;
    }

    .header_links,
    .hide_header {
        display: none;
    }

    .dropdown_mini {
        display: block;
        text-align: center;
    }

    .last_burger .in_main_button {
        text-align: center;
        font-size: 18px;
        font-weight: 500;
        line-height: normal;
    }

    .burger_menu a {
        transition: all 0.3s ease;
        color: #191919;
        font-size: 24px;
        font-weight: 500;
        line-height: 43px;
        display: flex;
        align-items: center;
        gap: 14px;
    }

    .burger_menu a:hover {
        color: #AE8D20;
    }

    .burger_menu a path {
        transition: all 0.3s ease;
    }

    .burger_menu a:hover path {
        fill: #AE8D20;
    }

    .header_ather ul {
        display: none;
    }

    .burger_menu {
        top: 59px;
        display: flex;
        flex-direction: column;
        position: absolute;
        width: 100%;
        padding: 40px 24px 30px;
        z-index: 2;
        align-items: center;
        left: 0;
        gap: 16px;
        border-radius: 0 0 5px 5px;
        list-style-type: none;
        justify-content: space-between;
        height: calc(100dvh - 60px);
        border-radius: 12px;
    }

    .last_burger {
        gap: 10px !important;
        align-items: center;
    }

    input+label {
        position: absolute;
        z-index: 5;
        top: 10px;
        right: 10px;
    }

    input+label span {
        position: absolute;
        width: 24px;
        height: 2px;
        top: 25px;
        margin-top: 0px;
        left: 14px;
        display: block;
        background: #191919;
        transition: 0.5s;
    }

    input+label span:first-child {
        top: 20px;
    }

    input+label span:last-child {
        top: 30px;
    }

    label:hover {
        cursor: pointer;
    }

    input:checked+label span {
        opacity: 0;
        top: 50%;
    }

    input:checked+label span:first-child {
        opacity: 1;
        transform: rotate(45deg);
    }

    input:checked+label span:last-child {
        opacity: 1;
        transform: rotate(-45deg);
    }

    input~nav {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 0px;
        z-index: 2;
        transition: 0.3s;
        transition-delay: 0.3s;
        overflow: hidden;
    }

    input~nav>ul {
        text-align: center;
        position: absolute;
        top: 35%;
        left: 20%;
        right: 20%;
    }

    input~nav>ul>li {
        opacity: 0;
        transition: 0.3s;
        transition-delay: 0s;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 24px;
        width: 100%;
    }

    input:checked~nav {
        height: 100vh;
        transition-delay: 0s;
        background: #FFF;
    }

    input:checked~nav>ul>li {
        opacity: 1;
        transition-delay: 0.3s;
        width: 100%;
    }

    .burgernav * {
        width: 100%;
    }

    .burgernav .dropdown {
        width: 100%;
    }

    .burgernav .dropdown a {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        font-size: 18px;
        line-height: 24px;
    }

    .dropdown {
        position: relative;
        display: flex;
        flex-direction: column-reverse;
        gap: 0;
    }

    .burgernav .dropdown [data-toggle='dropdown'] {
        padding: 16px;
        height: 64px;
        justify-content: flex-start;
        gap: 16px;
    }

    .dropdown>a::before {
        width: 20px;
        height: 20px;
    }

    .dropdown>a::after {
        margin-left: auto;
    }

    .burgernav .dropdown .active {
        color: #AE8D20 !important;
    }

    .burgernav .dropdown .active::after {
        filter: brightness(0) saturate(100%) invert(12%) sepia(68%) saturate(5294%) hue-rotate(355deg) brightness(93%) contrast(100%) !important;
    }

    #header .dropdown-content li {
        margin: 4px 0;
    }

    .burgernav .dropdown-content {
        position: relative;
        padding: 16px;
        gap: 16px;
        white-space: nowrap;
        top: auto;
        left: auto;
        opacity: 0;
        pointer-events: none;
        transition: all 0.3s ease;
    }

    .dropdown.active .dropdown-content {
        opacity: 1;
        pointer-events: all;
        bottom: -1px;
    }

    .burgernav .dropdown-content ul {
        background: none;
        border: none !important;
        border-radius: 0;
        padding: 0 !important;
    }

    #main-header ul li.dropdown>a.active::after {
        transform: rotate(180deg);
    }

    .burgernav ul {
        padding: 0;
    }

    .burger_menu .burgernav:last-child {
        padding: 0 !important;
    }

    .burger_line {
        background: #ffedef08;
        height: 2px;
        width: 100%;
    }

    .burgernav {
        width: 100%;
        padding: 0;
        display: flex;
        justify-content: space-between;
        transition: all 0.3s ease;
        cursor: pointer;
    }

    .burgernav:hover::after {
        filter: brightness(0) saturate(100%) invert(15%) sepia(95%) saturate(4917%) hue-rotate(352deg) brightness(78%) contrast(114%) !important;
    }

    #header {
        padding: 0;
    }

    .header_ather a {
        padding: 8px 8px;
    }

    .header_but,
    .header_in_but {
        width: 100%;
    }

    .header_logo div:nth-child(2) {
        width: 42px;
        height: 42px;
    }

}

@media (max-width: 800px) {
    .last_burger .main_button {
        width: 100%;
    }
}